/* Google font Icon */
@import url(https://fonts.googleapis.com/icon?family=Material+Icons+Round);

/* WordPress Gallery
------------------------------------------ */

.gallery:not(body) {
	margin-left: -0.5em;
	margin-right: -0.5em;
}

.gallery:not(body):after {
	display: table;
	content: "";
	clear: both;
}

.gallery-item {
	margin: 0;
	float: left;
	padding: 0.5em;
}

.gallery-item img {
	width: 100%;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
	float: none;
}

.gallery-columns-2 .gallery-item {
	width: 50%
}

.gallery-columns-3 .gallery-item {
	width: 33.3333%
}

.gallery-columns-4 .gallery-item {
	width: 25%
}

.gallery-columns-5 .gallery-item {
	width: 20%
}

.gallery-columns-6 .gallery-item {
	width: 16.6667%
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%
}

.gallery-columns-8 .gallery-item {
	width: 12.5%
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%
}

.gallery-columns-2 .gallery-item:nth-of-type(2n+1),
.gallery-columns-3 .gallery-item:nth-of-type(3n+1),
.gallery-columns-4 .gallery-item:nth-of-type(4n+1),
.gallery-columns-5 .gallery-item:nth-of-type(5n+1),
.gallery-columns-6 .gallery-item:nth-of-type(6n+1),
.gallery-columns-7 .gallery-item:nth-of-type(7n+1),
.gallery-columns-8 .gallery-item:nth-of-type(8n+1),
.gallery-columns-9 .gallery-item:nth-of-type(9n+1) {
	clear: left;
}

/* WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.logged-in.admin-bar .l-header,
.logged-in.admin-bar .l-header-variable,
.logged-in.admin-bar .l-header-minimal {
	top: 32px;
}

@media screen and (min-width: 0em) and (max-width: 46.8125em) {
	.logged-in.admin-bar .l-header {
		top: 0;
	}
}

.mw_wp_form_confirm .u-hidden-mw-wp-confirm {
	display: none !important;
}

.mw_wp_form_confirm .c-forms__privacy {
	display: none !important;
}

.mw_wp_form_confirm #zipauto,
.mw_wp_form_confirm .c-forms__note,
.mw_wp_form_confirm .c-forms__block.is-privacy-policy {
	display: none !important;
}

.mw_wp_form_confirm .c-forms__privacy a,
.mw_wp_form_confirm .c-forms__block a {
	text-decoration: none !important;
	color: inherit !important;
	pointer-events: none !important;
}

.wp-embedded-content {
	display: block;
	width: 100% !important;
	max-width: 100% !important;
	margin-top: 16px;
	margin-bottom: 16px;
}

/* tinymce
-------------------------------------------------------------- */

#tinymce .c-accordion__content {
	display: block;
}

#tinymce .c-accordion__content {
	display: block;
}

#tinymce p > a[href$=".pdf"]::after {
	display: inline-block;
	content: "picture_as_pdf";
	font-family: "Material Icons Round";
	line-height: 1;
	margin-left: 0.25rem;
	position: relative;
	top: auto;
	right: auto;
	width: auto;
	height: auto;
	transform: none;
	background-image: none !important;
	transition: none;
	vertical-align: middle;
}

#tinymce .c-list.is-cution {
	list-style: none !important;
}

/* l-post-content
-------------------------------------------------------------- */
.l-post-content.is-acf p:last-of-type,
.l-post-content.is-table p:last-of-type {
	margin-bottom: 0;
}

.l-post-content .c-list.is-cution {
	list-style: none;
}

.l-post-content.is-voice strong {
	color: #222;
}

.l-post-content.is-voice strong {
	color: #222;
}

.l-post-content.is-table ul {
	list-style: none;
	padding-left: 1em;
}

.l-post-content.is-table ul li {
	text-indent: -1em;
}

.l-post-content.is-table ul li::before {
	content: "・";
	color: rgb(34, 34, 34);
}

.l-post-content.is-table a[href$=".pdf"]::after,
.l-post-content.is-history-table a[href$=".pdf"]::after {
	display: inline-block;
	content: "picture_as_pdf";
	font-family: "Material Icons Round";
	line-height: 1;
	margin-left: 0.25rem;
	position: relative;
	top: auto;
	right: auto;
	width: auto;
	height: auto;
	transform: none;
	background-image: none !important;
	transition: none;
	vertical-align: middle;
}

/* Breadcrumb
-------------------------------------------------------------- */

.c-breadcrumb__inner {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* 20220824 投稿　詳細ページ調整
-------------------------------------------------------------- */
.l-post-content {
	word-break: break-all;
}

body.single-post .l-main.is-two-column .l-container .l-wrapper {
	max-width: 784px;
}

/* l-footer__content
-------------------------------------------------------------- */

.l-footer__option,
.l-footer.is-simple .l-footer__content,
.l-footer.is-simple .l-footer__bottom {
	display: none;
}

.l-footer.is-simple .l-footer__option {
	display: block;
}

/* l-footer__content
-------------------------------------------------------------- */

.c-slidebar-menu__children li a.is-outlink-sp > span:before {
	display: none;
}

.c-slidebar-menu__children li a.is-outlink-sp > span:after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 0.25rem;
	margin-right: 0.5rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url(/wp-content/themes/jassa-origin-html/dist/assets/images/icon-outlink-tertiary.png);
	background-color: transparent;
	transition: all 0.3s 0s ease;
	position: static;
	top: auto;
	right: auto;
	transform: translateY(0);
	border-radius: 0;
}

/* l-page-header
-------------------------------------------------------------- */
.l-page-header__input .c-button.is-lg {
	max-width: 9.375rem;
	padding-top: 0.5625rem;
	padding-bottom: 0.5625rem;
}

.l-page-header__input .c-button::after {
	display: none;
}

@media screen and (min-width: 0em) and (max-width: 46.8125em) {
	.l-page-header__input .c-button.is-lg {
		max-width: 7.5rem;
	}
}

/* c-menu-list
-------------------------------------------------------------- */
.c-menu-list__link.is-current-active {
	color: #8D9AA8;
}

/* c-accordion
-------------------------------------------------------------- */
.c-accordion__col-image.is-img::before,
.c-accordion__image-block.is-img::before {
	display: none;
}

/* c-list
-------------------------------------------------------------- */
.c-list.is-round-large {
	margin-left: 2em;
}

.c-list.is-round-large > li {
	counter-increment: number;
	text-indent: -2em;
}

.c-list.is-round-large > li::before {
	content: "(" counter(number) ") ";
}

.c-list.is-round-large .c-list.is-disc {
	padding-left: 1em;
}

.c-list.is-round-large p {
	padding-left: 0;
	text-indent: 0;
}

/*.c-list.is-round {*/
/*	padding-left: 0;*/
/*}*/
/*.c-list.is-round li {*/
/*	text-indent: 0;*/
/*}*/

.c-block-text-list li {
	display: block;
}

/* c-news
-------------------------------------------------------------- */
.c-news__label.is-red {
	text-indent: 0.2em;
}

.c-news-header__label {
	margin-top: 0.4rem;
}

.c-news-header__labels {
	margin-top: -0.4rem;
}

.c-news__labels {
	margin-top: -7px;
}

.c-news__labels .c-news__label {
	margin-top: 7px;
}

/* c-block-drawing
-------------------------------------------------------------- */
.c-block-drawing__youtube .mce-preview-object {
	position: static;
}

/* c-block-service-program
-------------------------------------------------------------- */
.c-block-service-program__chapter > .c-block-service-program__item {
	padding-left: 1.5em;
}

.c-block-service-program .c-block-service-program__item-num {
	text-indent: -1.5em;
	display: inline-block;
}

.c-block-service-program .c-block-service-program__item .c-block-service-program__list {
	margin-left: -1.5em;
}

/* c-menu-list
-------------------------------------------------------------- */

.c-menu-list__title a {
	color: #222 !important;
	text-decoration: none;
	font-weight: 700;
	transition: color 0.2s ease-out;
}

.c-menu-list__title a:hover {
	color: #09479B !important;
}

/* c-table-xlg
-------------------------------------------------------------- */

.c-table-xlg.is-list-page td h1 {
	font-size: inherit;
	font-weight: normal;
	margin: 0;
}

@media screen and (min-width: 0em) and (max-width: 46.8125em) {
	.c-table-xlg.is-search td:nth-child(1) {
		width: 4rem;
	}

	.c-table-xlg.is-search td:nth-child(2) {
		width: 6rem;
	}
}

@media screen and (min-width: 0em) and (max-width: 46.8125em) {
	.c-table.is-admission-fee-table tbody td:nth-child(3) {
		text-align: left;
	}
}

/* scroll-hint
-------------------------------------------------------------- */

.scroll-hint-icon {
	top: 8%;
}

/* c-block-movie
-------------------------------------------------------------- */

.c-block-movie {
	position: relative;
	margin: 0 auto;
	width: 100%;
	padding-top: calc(9 / 16 * 100%);
}

.c-block-movie > iframe {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	border: none !important;
}


/* c-anchor-nav__buttons
-------------------------------------------------------------- */

@media screen and (min-width: 950px) and (max-width: 1120px) {
	.c-anchor-nav__buttons.is-outline-buttons-01 .c-anchor-nav__button {
		width: 70%;
		margin: 0 auto;
	}

	.c-anchor-nav__buttons.is-outline-buttons-01 .c-anchor-nav__button:not(:first-child) {
		margin-top: 1rem;
	}
}


/* c-floating-button
-------------------------------------------------------------- */

.c-floating-button {
	z-index: 100;
	position: absolute;
	right: 0;
	bottom: 35px;
	max-width: 40em;
}

.c-floating-button__button {
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	font-size: 0.9375rem;
	letter-spacing: 0.05em;
	line-height: 1.6;
	font-weight: 700;
	background: #09479B;
	/*padding: 1.75rem 2.5rem;*/
	padding: 1.65rem 3.5rem 1.65rem 2.25rem;
	border: 2px solid #09479B;
	/*border-radius: 4px 0 0 4px;*/
	border-right: none;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
	color: #fff;
}

.c-floating-button__button:before {
	content: "\f06a";
	font-family: FontAwesome;
	color: #fff;
	margin-right: 0.625rem;
	font-size: 1.25rem;
	line-height: 1;
}

.c-floating-button__button span:after {
	/*content: "\f105";*/
	/*font-family: FontAwesome;*/
	content: "";
	margin-left: 0.5rem;
	position: absolute;
	right: 1rem;
	top: 50%;
	transform: translateY(-50%);
	width: 15px;
	height: 10px;
	background-image: url(/wp-content/themes/jassa-origin-html/dist/assets/images/icon-arrow-white.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	transition: all 0.3s 0s ease;
}

.c-floating-button__button:hover {
	color: #09479B;
	background-color: #fff;
}

.c-floating-button__button:hover:before {
	color: #09479B;
}

.c-floating-button__button:hover span:after {
	background-image: url(/wp-content/themes/jassa-origin-html/dist/assets/images/icon-arrow-blue.png);
}

@media screen and (min-width: 0em) and (max-width: 46.8125em) {
	.c-floating-button {
		position: static;
		width: calc(100% - 28px);
		margin: 1.5rem auto 4rem;
		max-width: 100%;
	}

	.c-floating-button__button {
		font-size: 0.75rem;
		padding: 1rem 2.5rem;
		border: 1px solid #09479B;
		border-radius: 0;
		box-shadow: none;
		position: relative;
	}

	.c-floating-button__button span:after {
		position: static;
		display: inline-block;
		transform: translateY(0);
	}
}

/* c-block-service-flow__content
-------------------------------------------------------------- */

@media screen and (min-width: 1100px) and (max-width: 1200px) {
	.c-block-service-flow__content {
		display: block;
	}

	.c-block-service-flow__block.is-lg,
	.c-block-service-flow__block.is-sm {
		width: 100%;
	}

	.c-block-service-flow__block:not(:first-child) {
		margin-top: 1.25rem;
	}
}

/* c-button
-------------------------------------------------------------- */

.c-button.is-membership:before, .c-button-social > a.is-membership:before {
	min-width: 11px;
}


#tinymce ul.c-html-list,
ul.c-html-list {
	margin-left: 0;
	list-style: none;
	padding-left: 0;
	margin-bottom: 1em;
}

ul.c-html-list > li:first-child {
	padding-left: 48px;
	background: url(/images/icon_html.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
ul.c-html-list > li:not(:first-child){
	padding-left: 2.5em;
}


#tinymce ul.c-pdf-list,ul.c-pdf-list {
    margin-left: 0;
    list-style: none;
    padding-left: 0;
    margin-bottom: 1em
}

ul.c-pdf-list>li:first-child {
    padding-left: 48px;
    background: url(/images/icon_pdf.gif);
    background-repeat: no-repeat;
    background-position: left center
}

ul.c-pdf-list>li:not(:first-child) {
    padding-left: 2.5em
}


.l-header__submenu__item a {
    font-size: 0.825rem;
}


.c-jassa-sodan {
	overflow: hidden;
}

.c-jassa-sodan__header {
	display: flex;
	justify-content: center;
}

.c-jassa-sodan__title__icon {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #326A31;
	color: #FFF;
	font-size: 32px;
	font-weight: 700;
}

.c-jassa-sodan__inner {
	border: 5px solid #92D050;
	background: #E2F0D9;
}

#jassa_study.column-2 {
	background: transparent;
	padding: 0;
}

#secondary {
	display: none
}

.c-jassa-sodan__inner:before {
	content: "";
	width: 300px;
	height: 210px;
	background: url("/member/wp-content/themes/theme2016/images/index/bg-sodan01.png");
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
}

.c-jassa-sodan__copy {
	display: flex;
	background: #326A31;
	color: #FFF;
	justify-content: center;
	font-size: 16px;
	font-weight: bold;
	align-items: center;
	position: relative;
	z-index: 0;
	margin-bottom: 12px;
}

.c-jassa-sodan__copy svg {
	width: 83px;
	margin-right: 16px;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.c-jassa-sodan__lead {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}

.c-jassa-sodan__header {
	margin-bottom: 32px;
}

.c-jassa-sodan__inner {
	padding-top: 24px;
	position: relative;
}

.c-jassa-sodan__title__icon {
	font-size: 20px;
	margin-right: 8px;
	padding: 3px 13px;
	letter-spacing: 0.25em;
}

.c-jassa-sodan__title__icon svg {
	max-width: 26px;
	margin-right: 8px;
	margin-left: 8px;
}

.c-jassa-sodan__title__text {
	font-size: 24px;
	font-weight: bold;
	color: #326A31;
}

.c-jassa-sodan .c-jassa-study-panel__content {
	background: transparent;
}

.c-jassa-sodan .c-jassa-study-panel__content .c-jassa-study-panel__content__items {
	justify-content: center;
}

.c-jassa-sodan .c-jassa-study-panel__content .c-jassa-study-panel__content__item {
	max-width: 300px !important;
}

.c-jassa-sodan .c-jassa-study-panel__content .c-jassa-study-panel__content__item img {
	width: 300px !important;
}

.c-jassa-study-panel__content__item__title small {
	display: block;
}

.c-jassa-study-panel__content__item__title .outline {
	display: block;
	font-size: 12px;
	margin-top: 4px;
	margin-bottom: 4px;
	color: #666;
}

.c-jassa-sodan__items {
	display: flex;;
}

.c-jassa-sodan__item:first-child {
	flex-basis: 40%;
	padding: 0 16px;
}
.c-jassa-sodan__item:last-child {
	flex-basis: 60%;
	padding: 0 16px;
}
.c-jassa-sodan__copy__title {
	font-size: 18px;
}

.c-jassa-sodan__item__title {
	font-size: 16px;
}
.c-jassa-sodan__item__text {
	font-size: 14px;
	margin-bottom: 10px;
}
.c-jassa-sodan__item__title {
	font-weight: bold;
	font-size: 16px;
}
.c-jassa-sodan__item__subtext {
	margin-top: 10px;
	font-size: 13px;
}


/* 2023/04/11 派遣・労働市場の概要ページ・JASSA NewsLetter 追加 */
.databook .c-table-xlg thead .is-period{
	width: 35%;
}
@media screen and (min-width: 0em) and (max-width: 46.8125em){
	.databook .c-table-xlg{
		width: 55em!important;
	}
}
.databook .c-table-xlg tbody td span,
.databook .c-table-xlg tbody td a {
	display: inline-block;
	margin: 0 4px;
}

.c-card__blocks.is-3col{
	gap: 3rem 5%;
	margin: 0;
}
.c-card__blocks.is-3col .c-card__block{
	width: 30%;
	margin: 0;
}
@media screen and (min-width: 0em) and (max-width: 46.8125em) {
	.c-card__blocks.is-3col .c-card__block {
		width: 100%;
		margin-bottom: 30px;
	}
}
.c-card__blocks.is-3col .c-card__image {
	background-size: cover;
	padding-top: 50%;
}
.c-news-header__newsletter-summary{
	padding: 30px;
	background: #f2f4f7;
	font-weight: 500;
}
@media screen and (min-width: 0em) and (max-width: 46.8125em) {
	.c-news-header__newsletter-summary {
		padding: 12px;
	}
}
.c-card__block.is-newsletter .c-card__image {
	padding-top: 144%;
}


.c-heading.is-xxlg {
	font-size: 2em;
	color: #09479b;
	margin-bottom: 1em;
}


	/* 基本スタイル */
	.l-tab {
		display: flex;
		list-style: none;
		padding: 0;
		margin: 0;
		gap: 4px;
		/* background-color: #f0f0f0; */
		/* box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2); */
		position: relative;
	}

	.l-tab__item {
		flex-grow: 1;
		text-align: center;
		padding: 0.7rem 3rem 0.7rem 1rem;
		transition: background-color 0.3s;
		position: relative;
		font-weight: bold;
	}

	/* is-active ステートのスタイル */
	.l-tab__item.is-active {
		background-color: #007bff;
		color: #ffffff;
	}
	.l-tab__item:after {
		content: '';
		width: 0;
		height: 0;
		border-left: 65px solid #FFF;
		border-top: 65px solid transparent;
		border-bottom: 65px solid transparent;
		position: absolute;
		right: -45px;
		top: 37%;
		transform: translateY(-50%) rotate(-30deg);
	}

	/* 非アクティブステートのスタイル */
	.l-tab__item:not(.is-active) {
		background-color: #e0e0e0;
		color: #333333;
		cursor: pointer;
	}

	/* タブコンテンツのスタイル */
	.l-tab__content {
		padding-top: 40px;
		display: none;
	}

	.l-tab__content.is-active {
		display: block;
	}




.c-news__archive .c-button.is-reverse {
	border: 1px solid #d10048;
	color: #d10048;
}
.c-news__archive .c-button.is-reverse:hover {
	background: #d10048;
	color: #fff;
}

.c-news__archive .c-button.is-reverse::after {
	background-image: url(/wp-content/themes/jassa-origin-html/dist/assets/images/icon-arrow-gold.png);
}

.c-news__archive .c-button.is-reverse:hover::after {
	background-image: url(/wp-content/themes/jassa-origin-html/dist/assets/images/icon-arrow-white.png);
}


@media screen and (min-width: 0em) and (max-width: 46.8125em) {
	.c-news__archive .c-button.is-reverse {
		padding-left: 8px;
		padding-right: 8px;
	}
}



ul.item-wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

ul.item-wrap li {
	position: relative;
	display: block;
	width: 100%;
	max-width: calc(50% - 10px);
	margin-bottom: 10px;
	padding: 12px 18px 10px;
	box-sizing: border-box;
	box-shadow: 2px 2px 3px 3px rgba(0, 0, 0, 0.1);
}

ul.item-wrap li .title {
	font-size: 16px;
	line-height: 1.3em;
	font-weight: bold;
	color: #856aa1;
	margin-bottom: 1em;
}

ul.item-wrap li .upper {
	/* width: 284px; */
	/* margin: 0 auto 15px; */
}

ul.item-wrap li .wrap {
	/* width: 284px; */
	display: flex;
	margin: 0 auto;
	gap: 16px;
}

ul.item-wrap li .wrap .pict {
	flex-basis: 40%;
}

ul.item-wrap li .wrap .pict img {
	display: block;
	border: solid 1px #ccc;
	-moz-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.2);
	-o-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.2);
}

ul.item-wrap li .wrap .text {
	flex-basis: 60%;
	font-size: 12px;
}

ul.item-wrap li .wrap .text p {
	font-size: 12px;
	line-height: 1.5;
}

ul.item-wrap li .wrap .text p:last-child {
	margin-bottom: 0;
}

ul.item-wrap li .btn-wrap {
	/* position: absolute; */
	margin: auto;
	/* bottom: 10px; */
	border: none !important;
}

ul.item-wrap li .btn-wrap .btn {
	margin: 20px auto 0px;
}

ul.item-wrap li .btn-wrap .btn a {
	margin-top: 8px;
	text-decoration: none;
	display: flex;
	align-items: center;
	gap: 3.8px;
	border: 1px solid #898989;
	background: #fff;
	padding: 0.4em 1.1em;
	text-decoration: none;
	color: #231815;
	position: relative;
	font-size: 13px;
	letter-spacing: 0;
	padding-right: 2.2em;
	font-weight: bold;
	width: 100%;
	margin-top: 8px;
}

ul.item-wrap li .btn-wrap .tar {
	font-size: 12px;
	color: #666;
	margin-top: 4px;
	text-align: right;
}


.c-jassa-sodan__items {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.c-jassa-study-panel {
	width: 100%;
}

.c-jassa-study-panel__content {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.c-jassa-study-panel__content__items {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.c-jassa-study-panel__content__item {
	/* background-color: #f9f9f9; */
	/* border: 1px solid #ddd; */
	border-radius: 0px;
	padding: 0px;
	width: calc(50% - 10px);
}

.c-jassa-study-panel__content__item__video iframe {
	width: 100%;
	height: auto;
	min-height: 210px;
	border: none;
}

.c-jassa-study-panel__content__item__title {
	font-size: 1.1em;
	margin-top: 10px;
	line-height: 1.5;
	font-weight: bold;
	letter-spacing: 0;
}

.c-jassa-study-panel__content__item__title .outline {
	font-weight: bold;
}

.c-jassa-study-panel__content__item__title small {
	display: block;
	/* margin-top: 5px; */
	color: #666;
	font-weight: normal;
	font-family: Roboto, sans-serif;
	font-size: 12px;
	margin-top: 2px;
}

.c-jassa-study-panel__content__item__time {
	margin-top: 10px;
	font-size: 0.9em;
	color: #666;
}

.c-jassa-study-panel__content__item__time span {
	color: rgb(255, 255, 255);
	display: inline-block;
	background: rgb(68, 113, 196);
	padding: 2px 8px;
}

.c-jassa-study-panel__content__item__text {
	margin-top: 10px;
	font-size: 13px;
	letter-spacing: 0;
}

.c-jassa-study-panel__content__item__text strong {
	font-weight: bold;
}

.c-jassa-study-panel__content__item__text a {
	/* color: #007bff; */
	/* text-decoration: none; */
}

.c-jassa-study-panel__content__item__text a:hover {
	text-decoration: underline;
}

.c-jassa-study-panel__right {
	margin-top: 20px;
	font-size: 0.9em;
	color: #999;
}
.c-button-items.is-one-row .c-button {
	max-width: 100%;
}


.c-button-items.is-one-row {
    display: flex;
    flex-direction: column;
    gap: 1em
}

.c-button-items.is-one-row .c-button {
    max-width: 100%
}

.c-button-items__item__title {
    margin-bottom: 4px
}

.c-button-items__item__title a {
    text-decoration: none;
    font-weight: 700
}

.c-button-items__item__title .material-icons-round {
    line-height: 1;
    vertical-align: middle
}

.l-header__submenu__item .c-label.is-red {
    padding: 3px 8px;
    letter-spacing: 0;
    margin-right: 8px;
}

@media screen and (min-width: 0em) and (max-width: 46.8125em) {
	.c-jassa-study-panel__content__item__video iframe {
		min-height: 150px;
	}
}



/* Block */
.p-seminar {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.p-seminar__item {
	display: flex;
	flex-direction: row;
	gap: 20px;
	/*border: solid 1px #ccc;*/
	padding: 10px;
}

.p-seminar__video {
	flex: 1;
	flex-basis: 50%;
}

.p-seminar__video iframe {
	max-width: 100%;
	max-height: 210px;
}

.p-seminar__info {
	flex: 1;
	flex-basis: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.p-seminar__info a {
	/*text-decoration: none;*/
}

.p-seminar__info a:hover {
	text-decoration: underline;
}

.p-seminar__info p {
	margin-top: 10px;
	color: #333;
}

.c-block-drawing__inner .c-buttons {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.c-block-drawing__inner .c-buttons .c-button {
	max-width: 100%;
}

.c-menu-list__children .material-icons-round {
	font-size: 15px;
	vertical-align: middle;
	line-height: 1;
}



.c-panel.is-border-blue {

	text-align: left;
	padding-top: 16px;
	padding-bottom: 16px;
	border: 2px solid #09479B;
	padding-left: 32px;
	padding-right: 32px;
	color: #09479B;
	font-weight: bold;
	margin-top: 40px;
	display: block;
	text-decoration: none;
	transition: all ease .2s;
}
.c-panel.is-border-blue:hover {
	opacity: 0.7;
}

.c-button-items.is-one-row {
	display: flex;
	flex-direction: column;
	gap: 1em;
}
.c-button-items.is-one-row .c-button {
	max-width: 100%;
}
.c-button-items__item__title {
	margin-bottom: 4px;
}
.c-button-items__item__title a {
	text-decoration: none;
	font-weight: bold;
}

.c-button-items__item__title .material-icons-round {
	line-height: 1;
	vertical-align: middle;
}

.c-news__archive .c-button.is-reverse {
	border: 1px solid #d10048;
	color: #d10048;
}
.c-news__archive .c-button.is-reverse:hover {
	background: #d10048;
	color: #fff;
}

.c-news__archive .c-button.is-reverse::after {
	background-image: url(/wp-content/themes/jassa-origin-html/dist/assets/images/icon-arrow-gold.png);
}

.c-news__archive .c-button.is-reverse:hover::after {
	background-image: url(/wp-content/themes/jassa-origin-html/dist/assets/images/icon-arrow-white.png);
}

@media screen and (min-width: 0em) and (max-width: 46.8125em) {
	.c-news__archive .c-button.is-reverse {
		padding-left: 8px;
		padding-right: 8px;
	}
}




ul.item-wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

ul.item-wrap li {
	position: relative;
	display: block;
	width: 100%;
	max-width: calc(50% - 10px);
	margin-bottom: 10px;
	padding: 12px 18px 10px;
	box-sizing: border-box;
	box-shadow: 2px 2px 3px 3px rgba(0, 0, 0, 0.1);
}

ul.item-wrap li .title {
	font-size: 16px;
	line-height: 1.3em;
	font-weight: bold;
	color: #856aa1;
	margin-bottom: 1em;
}

ul.item-wrap li .upper {
	/* width: 284px; */
	/* margin: 0 auto 15px; */
}

ul.item-wrap li .wrap {
	/* width: 284px; */
	display: flex;
	margin: 0 auto;
	gap: 16px;
}

ul.item-wrap li .wrap .pict {
	flex-basis: 40%;
}

ul.item-wrap li .wrap .pict img {
	display: block;
	border: solid 1px #ccc;
	-moz-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.2);
	-o-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.2);
}

ul.item-wrap li .wrap .text {
	flex-basis: 60%;
	font-size: 12px;
}

ul.item-wrap li .wrap .text p {
	font-size: 12px;
	line-height: 1.5;
}

ul.item-wrap li .wrap .text p:last-child {
	margin-bottom: 0;
}

ul.item-wrap li .btn-wrap {
	/* position: absolute; */
	margin: auto;
	/* bottom: 10px; */
	border: none !important;
}

ul.item-wrap li .btn-wrap .btn {
	margin: 20px auto 0px;
}

ul.item-wrap li .btn-wrap .btn a {
	margin-top: 8px;
	text-decoration: none;
	display: flex;
	align-items: center;
	gap: 3.8px;
	border: 1px solid #898989;
	background: #fff;
	padding: 0.4em 1.1em;
	text-decoration: none;
	color: #231815;
	position: relative;
	font-size: 13px;
	letter-spacing: 0;
	padding-right: 2.2em;
	font-weight: bold;
	width: 100%;
	margin-top: 8px;
}

ul.item-wrap li .btn-wrap .tar {
	font-size: 12px;
	color: #666;
	margin-top: 4px;
	text-align: right;
}

@media (max-width: 768px) {
	.c-jassa-study-panel__content__item__video iframe {
		height: 90px !important;
		max-width: 100%;
		min-height: 90px;
	}

	ul.item-wrap {}

	ul.item-wrap li {
		max-width: 100%;
	}

	.p-seminar__item {
		flex-wrap: wrap;
	}

	.p-seminar__video {
		flex-basis: 100%;
	}

	.p-seminar__info {
		flex-basis: 100%;
	}
}


.c-jassa-sodan__items {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.c-jassa-study-panel {
	width: 100%;
}

.c-jassa-study-panel__content {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.c-jassa-study-panel__content__items {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.c-jassa-study-panel__content__item {
	/* background-color: #f9f9f9; */
	/* border: 1px solid #ddd; */
	border-radius: 0px;
	padding: 0px;
	width: calc(50% - 10px);
}

.c-jassa-study-panel__content__item__video iframe {
	width: 100%;
	height: auto;
	min-height: 210px;
	border: none;
}

.c-jassa-study-panel__content__item__title {
	font-size: 1.1em;
	margin-top: 10px;
	line-height: 1.5;
	font-weight: bold;
	letter-spacing: 0;
}

.c-jassa-study-panel__content__item__title .outline {
	font-weight: bold;
}

.c-jassa-study-panel__content__item__title small {
	display: block;
	/* margin-top: 5px; */
	color: #666;
	font-weight: normal;
	font-family: Roboto, sans-serif;
	font-size: 12px;
	margin-top: 2px;
}

.c-jassa-study-panel__content__item__time {
	margin-top: 10px;
	font-size: 0.9em;
	color: #666;
}

.c-jassa-study-panel__content__item__time span {
	color: rgb(255, 255, 255);
	display: inline-block;
	background: rgb(68, 113, 196);
	padding: 2px 8px;
}

.c-jassa-study-panel__content__item__text {
	margin-top: 10px;
	font-size: 13px;
	letter-spacing: 0;
}

.c-jassa-study-panel__content__item__text strong {
	font-weight: bold;
}

.c-jassa-study-panel__content__item__text a {
	/* color: #007bff; */
	/* text-decoration: none; */
}

.c-jassa-study-panel__content__item__text a:hover {
	text-decoration: underline;
}

.c-jassa-study-panel__right {
	margin-top: 20px;
	font-size: 0.9em;
	color: #999;
}
.single-post .c-jassa-sodan__items {
	flex-wrap: nowrap;
}


.c-button-items__item__links__item {
	padding-left: 3.4em;
	text-indent: -3.4em;
	font-size: 14px;
}
.c-button-items__item {
	margin-bottom: 1em;
}
.c-button-items__item__button {
	margin-bottom: 0.5em;
}

.c-button-items__item__links__item img {
	margin-right: 8px !important;
}

.c-button-items__item__links__item.is-pad {
	margin-top: 0.8em;
	padding-left: 5em;
}
.c-button-items__item__links__item.is-pad + .c-button-items__item__links__item.is-pad {
	margin-top: 0.1em;
}
.c-button-items__item__links__item.is-pad img {
	transform: scale(0.8);
}

/* 250703 フッターSNSバナー追加 */
.l-footer__banners {
	width: 50%;
	display: flex;
	gap: 16px;
	margin: 0 auto 32px;
}

@media screen and (min-width: 0em) and (max-width: 1210px) {
	.l-footer__banners {
		width: 100%;
		max-width: 277px;
		flex-direction: column;
	}
}

/* 250710 ヘッダー言語選択デザイン改修 ドロップダウン型に変更*/

.l-header__links {
	gap: 12px
}
.l-header__langs {
	position: relative;
}

.l-header__langs-button {
	background: none;
	border: none;
	font-size: 12px;
	padding: 0;
	display: flex;
	align-items: center;
}

.l-header__langs-button:hover {
	opacity: .4;
}

.c-icon-font {
	color: #8d9aa8;
	font-family: "Material Icons Round";
	margin-right: .25rem;
	font-size: .9375rem;
	line-height: 1;
}

.l-header__langs-list {
	position: absolute;
	background: #09479b;
	opacity: 0;
	z-index: 99;
	width: 100%;
	margin-top: 4px
}

.l-header__langs-item {
	border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.l-header__langs-item:last-child {
	border-bottom: none;
}

.l-header__langs-item .glink {
	color: white;
	justify-content: center;
	padding: 8px 12px;
	font-family: "Noto Sans JP", "Microsoft YaHei", "Malgun Gothic", sans-serif
}

.l-header__langs-item .glink.gt-current-lang {
	font-weight: 400;
	background: #002a64;
	pointer-events: none;
}

.l-header__langs-item .glink::before {
	display: none;
}
.l-header__langs-item .glink:hover {
	background: #002a64;
	color: white;
	opacity: 1;
}

/* 250710 スマホメニュー言語選択デザイン改修 */

.c-slidebar-menu__langs {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 24px;
	margin-top: 24px;
}

.c-slidebar-menu__langs .glink{
	align-items: center;
	text-decoration: none;
	color: #222;
	font-size: .75rem;
	letter-spacing: .05em;
	line-height: 1.5;
	font-weight: 400;
	display: flex;
	align-items: center;
	position: relative;
}
.c-slidebar-menu__langs .glink.gt-current-lang {
	font-weight: 400;
	pointer-events: none;
}
.c-slidebar-menu__langs .glink::before {
	content: "public";
	color: #8d9aa8;
	font-family: "Material Icons Round";
	margin-right: .25rem;
	font-size: .9375rem;
	line-height: 1;
}





/* 20250805 ヘッダーに優良事業者認定制度のボタンを追加 */
.l-header__button {
	/*width: 14.3125rem;*/
	width: auto;
}
.l-header__button a.c-button.is-md {
	max-width: 100%;
	font-size: 12px;
}
.l-header__button .c-button.is-md.is-pink {
	background-color:#DA2369;
	border: 1px solid #DA2369;
}

.l-header__button .c-button.is-md.is-pink:hover {
	background-color: white;
	color: #DA2369;
}
.l-header__button .c-button.is-md.is-pink:hover::after {
	background-image: url(/wp-content/themes/jassa-origin-html/dist/assets/images/icon-outlink-pink.png);
}

@media (max-width: 1422px) {
	.l-header__links {
		display: block;
	}
	.l-header__links a:nth-child(2) {
		margin-left: 0;
		margin-top: 0.375rem;
	}
}
@media (max-width: 1320px) {
	.l-header__links {
		display: none;
	}
}
@media (max-width: 1180px) {
	.l-header__buttons {
		margin-left: 0.75rem;
	}
}
@media (max-width: 1180px) {
	.l-header__search {
		display: none;
	}
}
@media (max-width: 950px) {
	.c-slidebar-menu__button.is-pink {
		background-color: #DA2369;
	}
	.c-slidebar-menu__button.is-pink::after {
		content: "";
		display: inline-block;
		position: relative;
		width: 12px;
		height: 12px;
		margin-left: 0.375rem;
		background-image: url(/wp-content/themes/jassa-origin-html/dist/assets/images/icon-outlink-white.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
}
.c-floating-button__button {
	background-color: #BA8C42;
	border-color: #BA8C42;
}
.c-floating-button__button:hover,
.c-floating-button__button:hover::before {
	color: #BA8C42;
}
.c-floating-button__button:hover span:after {
	background-image: url(/wp-content/themes/jassa-origin-html/dist/assets/images/icon-arrow-gold.png);
}


/* 20251222 watanabe Top フローティングバナー
-------------------------------------------------------------- */

/* Block */
.c-top-float-banner {
    position: fixed;
    bottom: 100px;
    right: 1.5rem;
    width: 300px;
    height: 128px;
    background-color: #fff;
    border: 2px solid #b28d4b;
    padding: 0;
    z-index: 100;
    text-align: center;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.c-top-float-banner__inner {
    width: 100%;
    padding: 0 16px;
}

/* Elements */
.c-top-float-banner__close {
    position: absolute;
    top: -14px;
    right: -14px;
    width: 28px;
    height: 28px;
    background-color: #222;
    border: 2px solid #fff;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.c-top-float-banner__close::before,
.c-top-float-banner__close::after {
    content: "";
    position: absolute;
    width: 14px;
    height: 2px;
    background: #fff;
}

.c-top-float-banner__close::before {
    transform: rotate(45deg);
}

.c-top-float-banner__close::after {
    transform: rotate(-45deg);
}

.c-top-float-banner__title {
    font-weight: bold;
    font-size: 1rem;
    color: #333;
    margin: 4px 0 10px 0;
    line-height: 1;
}

.c-top-float-banner__sub {
    font-size: 0.75rem;
    color: #333;
    margin: 0 0 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

/* 疑似要素による斜線の実装 */
.c-top-float-banner__sub::before,
.c-top-float-banner__sub::after {
    content: "";
    display: block;
    width: 1px;
    height: 8px;
    background-color: #333;
}

.c-top-float-banner__sub::before {
    transform: rotate(-25deg);
}

.c-top-float-banner__sub::after {
    transform: rotate(25deg);
}

.c-top-float-banner__link {
    color: #656565;
    font-weight: 500;
}

.c-top-float-banner__button {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #b28d4b;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.9rem;
    line-height: 40px;
    width: 100%;
    transition: opacity 0.3s;
    position: relative;
}

.c-top-float-banner__button:hover {
    opacity: 0.8;
    color: #fff;
}

/* FontAwesome Arrow (v4系) */
.c-top-float-banner__button::after {
    font-family: "FontAwesome";
    content: "\f105";
    position: absolute;
    right: 15px;
    font-size: 1.1rem;
}


/* スマホ用縮小レイアウト */
@media screen and (max-width: 46.8125em) {
    .c-top-float-banner {
        display: none;
        right: 0.875rem;
        bottom: 75px;
        width: 254px;
        height: 115px;
    }

    .c-top-float-banner__inner {
        padding: 0 13px;
    }

    .c-top-float-banner__close {
        top: -12px;
        right: -12px;
        width: 24px;
        height: 24px;
    }

    .c-top-float-banner__close::before,
    .c-top-float-banner__close::after {
        width: 12px;
    }

    .c-top-float-banner__title {
        font-size: 0.875rem;
        margin-bottom: 8px;
    }

    .c-top-float-banner__sub {
        font-size: 0.5rem;
    }

    .c-top-float-banner__button {
        font-size: 0.75rem;
    }
}
